.link_module .linkitem img {padding:0;}

.ContactCaptcha {
    margin-left: 0;
}

hr {
    clear:both;
    position:relative;
}

.dnnFormItem textarea {
    height: 80px;
    min-height: 80px;
    width: 95%;
}

h3 {
    padding: 0 10px;
    background: #efefef;
    clear: both;
}

.NormalTextBox.ContactComments {
    width:84%;
}

.btn {
    margin: 0 10px;
}

.ContactActions ul {
    margin-left: 0;
}

.dnnForm {
    max-width: 100%;
    min-width: 200px;
    width: auto;
}

.dnnForm fieldset {
    padding: 0;
}
.dnnFormItem label, .dnnFormItem .dnnFormLabel, .dnnFormItem .dnnTooltip {
    float: none; text-align:left; 
    margin-top:0;
}

.LoginPanel {
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    width: auto;
}

.dnnLoginService {
    padding-top: 0;
}

.dnnPrimaryAction {
    margin-left: 0;
}
.dnnLoginRememberMe {
    padding-left: 0;
}

.ContactText {
    width:90%;
}

.dnnForm .dnnFormItem {
    line-height: 1;
    padding: 1px 6px;
}

.Phone {
    font-size: 39px;
    font-weight: bold;
}

#gift {
    background: none repeat scroll 0 0 #EEF8FF;
    border: 1px solid #A2BACB;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    display: block;
    font-weight: bold;
    padding: 10px;
    margin-top: 16px;
}

.TitleCell {
   background: #EEF8FF;
   border: 1px solid #ccc;
}

.TitleCell a:link, .TitleCell a:visited, .TitleCell a:active, .TitleCell a:hover {
   display: block;
}

.DescriptionCell {
   border: 1px solid #ccc;
}

.DescriptionHeader {
   border: 1px solid #ccc;
}

.TitleHeader {
   border: 1px solid #ccc;
}

#menu ul li a:link, #menu ul li a:visited {
   padding:11px 16px 16px;
}

.BlogBody {
clear: both;
}


h2.BlogTitle, div.BlogHead h2.BlogTitle, div.BlogHead h2.BlogTitle a, div.BlogHead h2.BlogTitle a:link, div.BlogHead h2.BlogTitle a:visited, div.BlogHead h2.BlogTitle a:active, div.BlogHead h2.BlogTitle a:hover {
font-family: inherit;
text-decoration: none;
}

.BlogDateline, .SearchOptions, .BlogBody, .BlogDescription {
font-size: inherit;
font-family: inherit;
color: inherit;
}

.BlogFooter {
padding-bottom: 30px;
}

 .Clear, .BlogEntryDescription {
padding-bottom: 15px;
}

.HorizontalLine, .BlogFooter {
border-bottom: 1px solid #ddd;

}

.BlogFooterRight {
width: 48%;
float: right;
}

.BlogFooterLeft {
width: 48%;
float: left;
}


.BlogReadMore {
padding: 10px 0 20px;
}

 a.BlogMoreLink:link,  a.BlogMoreLink:visited {
    background-color: #015fa0;
    border-radius: 5px;
    display: inline-block;
    padding: 5px 10px;
	text-decoration: none;
	color: #fff;
}


 a.BlogMoreLink:hover,  a.BlogMoreLink:active  {
text-decoration: none;
    background-color: #52a5de;

}

.BlogFooterSub {
padding-bottom: 1px;
}

.blog_author, .BlogFooterSub.BlogTag, .BlogFooterSub.BlogCategories {
display: none;
}

.BlogSubHead {
padding: 0;
}